EXIF library (libexif) API 0.6.21

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_ExifContent Struct Reference

## Data Fields
ExifEntry ** | entries
unsigned int | count
ExifData * | parent
| Data containing this content.
ExifContentPrivate * | priv

The documentation for this struct was generated from the following file:

- libexif/exif-content.h